Subject: Re: [net-next 2/2] ip6_tunnel: allow to change mode for the ip6tnl0

From: Alexey Andrianov <[email-masked]>
Date: Tue, 21 Oct 2014 19:46:16 +0400

No, you're right. My fault is I missed the cover letter explaining that 
both patches together are overkill. One should be enough. It could be 
the 1st, but it may cause some compatibility issues. So the maintainer 
could choose either the second or both.

And I'm really sorry for duplicate messages.

21.10.2014 19:13, Nicolas Dichtel wrote:
> Le 21/10/2014 10:11, Alexey Andriyanov a écrit :
>> The fallback device is in ipv6 mode by default.
> After patch 1/2, this is not true. Am I missing something?

-- 
Best regards,
Alexey